/*

@font-face {
    font-family: 'Bebas Neue Book';
    src: url('fonts/BebasNeueBook.eot');
    src: url('fonts/BebasNeueBook.eot?#iefix') format('embedded-opentype'),
        url('fonts/BebasNeueBook.woff') format('woff'),
        url('fonts/BebasNeueBook.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeueRegular.eot');
    src: url('fonts/BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('fonts/BebasNeueRegular.woff') format('woff'),
        url('fonts/BebasNeueRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeueBold.eot');
    src: url('fonts/BebasNeueBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/BebasNeueBold.woff') format('woff'),
        url('fonts/BebasNeueBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeueLight.eot');
    src: url('fonts/BebasNeueLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/BebasNeueLight.woff') format('woff'),
        url('fonts/BebasNeueLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('fonts/BebasNeue-Thin.eot');
    src: url('fonts/BebasNeue-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/BebasNeue-Thin.woff') format('woff'),
        url('fonts/BebasNeue-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

*/
/* This stylesheet generated by Transfonter (https://transfonter.org) on April 2, 2018 1:48 PM */

@font-face {
    font-family: 'Roboto Slab';
    src: url('fonts/RobotoSlab-Regular.woff2') format('woff2'),
        url('fonts/RobotoSlab-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto Slab';
    src: url('fonts/RobotoSlab-Bold.woff2') format('woff2'),
        url('fonts/RobotoSlab-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Bevan';
    src: url('fonts/Bevan.woff2') format('woff2'),
        url('fonts/Bevan.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Geared Slab';
    src: url('fonts/GearedSlab-Bold.woff2') format('woff2'),
        url('fonts/GearedSlab-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Geared Slab';
    src: url('fonts/GearedSlab-Thin.woff2') format('woff2'),
        url('fonts/GearedSlab-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gloucester MT Extra Condensed';
    src: url('fonts/GloucesterMT-ExtraCondensed.woff2') format('woff2'),
        url('fonts/GloucesterMT-ExtraCondensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa Rust Script S 00';
    src: url('fonts/NexaRustScriptS-00.woff2') format('woff2'),
        url('fonts/NexaRustScriptS-00.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Nexa Rust Script L0';
    src: url('fonts/NexaRustScriptL-0.woff2') format('woff2'),
        url('fonts/NexaRustScriptL-0.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Blogger Sans';
    src: url('fonts/BloggerSans-BoldItalic.woff2') format('woff2'),
        url('fonts/BloggerSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Blogger Sans';
    src: url('fonts/BloggerSans-LightItalic.woff2') format('woff2'),
        url('fonts/BloggerSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Blogger Sans';
    src: url('fonts/BloggerSans-Light.woff2') format('woff2'),
        url('fonts/BloggerSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Blogger Sans';
    src: url('fonts/BloggerSans-Bold.woff2') format('woff2'),
        url('fonts/BloggerSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Blogger Sans';
    src: url('fonts/BloggerSans-Italic.woff2') format('woff2'),
        url('fonts/BloggerSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Blogger Sans';
    src: url('fonts/BloggerSans-Medium.woff2') format('woff2'),
        url('fonts/BloggerSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Blogger Sans';
    src: url('fonts/BloggerSans-MediumItalic.woff2') format('woff2'),
        url('fonts/BloggerSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Blogger Sans';
    src: url('fonts/BloggerSans.woff2') format('woff2'),
        url('fonts/BloggerSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AkcelerA';
    src: url('fonts/AkcelerA-Bold.woff2') format('woff2'),
        url('fonts/AkcelerA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AkcelerA';
    src: url('fonts/AkcelerA-Medium.woff2') format('woff2'),
        url('fonts/AkcelerA-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}